System requirements

Item

Requirement

Development environment

One of the following development environments:

BlackBerry Smartphone Simulator or BlackBerry device

Any BlackBerry Smartphone Simulator or BlackBerry device that is running BlackBerry Device Software 4.5 or later.

For releases of the BlackBerry Java Development Environment earlier than 5.0, you must download the simulators separately. To download the simulators, visit http://us.blackberry.com/developers/resources/simulators.jsp.


Was this information helpful? Send us your comments.